Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4600 - lilo fails to run if dos partition is not formatted
Summary: lilo fails to run if dos partition is not formatted
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-18 20:34 UTC by bruggemn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 15:27:57 UTC


Attachments (Terms of Use)

Description bruggemn 1999-08-18 20:34:54 UTC
On a fresh install, if you create a dos/win partition and
do not format it, lilo will fail to install.

Comment 1 Cristian Gafton 1999-09-20 15:27:59 UTC
Lilo needs to read the boot sector from the dos partition being listed
as a possible boot target. This is an installer problem and it will be
fixed in the next release.


Note You need to log in before you can comment on or make changes to this bug.